function SpawnPoints()
return {
  constructionworker = {
    { worldX = 22, worldY = 38, posX = 87, posY = 187, posZ = 1 }
  },
  fireofficer = {
    { worldX = 22, worldY = 38, posX = 87, posY = 187, posZ = 1 }
  },
  parkranger = {
    { worldX = 22, worldY = 38, posX = 87, posY = 187, posZ = 1 }
  },
  policeofficer = {
    { worldX = 22, worldY = 38, posX = 87, posY = 187, posZ = 1 }
  },
  securityguard = {
    { worldX = 22, worldY = 38, posX = 87, posY = 187, posZ = 1 }
  },
  unemployed = {
    { worldX = 22, worldY = 38, posX = 87, posY = 187, posZ = 1 }
  }
}
end
